{% load static %}
<section class="midleft">
  <h2 class="border-bottom">WiFi</h2>
  <div>
    <p><span class="fg-red-title">Network:</span> DebConf</p>
    <p><span class="fg-red-title">Password:</span> Welcome@DebConf2023</p>
  </div>
  <h2 class="border-bottom">Venues</h2>
  <p>
    The conference is using 2 buildings:
    <span class="fg-red-title">Anamudi (Athulya Hall inside Infopark)</span>
    and
    <span class="fg-red-title">Four Points Hotel</span>.
  </p>
  <p>Hacklabs and bar are at Four Points hotel:</p>
  <ul>
    <li><span class="fg-red-title">Silent Hacklab:</span> Sairandhri, 2<sup>nd</sup> floor</li>
    <li><span class="fg-red-title">Noisy Hacklab (DebCamp):</span> Ponmudi, 2<sup>nd</sup> floor</li>
    <li><span class="fg-red-title">Noisy Hacklab (DebConf):</span> Thusharagiri, 14<sup>th</sup> floor</li>
    <li><span class="fg-red-title">Bar:</span> Lobby, 3<sup>rd</sup> floor and Bar  counter, 2<sup>nd</sup> floor (Opens at 6 PM).</li>
  </ul>
  <h2 class="border-bottom">Useful Links</h2>
  <ul>
    <li><span class="fg-red-title">Website:</span> deb.li/dc23</li>
    <li><span class="fg-red-title">Wiki:</span> wiki.debian.org/DebConf/23</li>
    <li><span class="fg-red-title">Code of Conduct:</span> deb.li/dcoc</li>
  </ul>
</section>
